/*网站建设首页样式*/
#websitbody{width:998px;clear: both;}
#websitbody #ul{background:url(/wangzhan/pic/09.jpg) repeat-x left top;height:82px}
#websitbody #ul li{float:left;}
#websitbody #ul .li{width:192px;text-align:center;padding:20px 0px 0px;line-height:22px;color:#24A7C6;font-size:16px;font-weight:bold}
#websitbody #ul .li strong{font-family: Arial, Helvetica, sans-serif;font-size: 16px;color:#EF5600}
#websitbody #ul .li1{width:2px;background:url(/wangzhan/pic/10.jpg) no-repeat left top;height:82px}
#websitleft{width:165px;height:248px;background:url(/wangzhan/pic/16.jpg) no-repeat left top;float:left;margin:8px 0px 0px;padding:20px 20px 20px 40px;}
#websitleft ul li{border-bottom: 1px solid #ECECEC;background:url(/wangzhan/pic/18.jpg) no-repeat 2px 15px;line-height:25px;padding:5px 10px 2px;color:#818181}
#websitleft ul .li{border-bottom: 1px solid #ECECEC;background:none;color:#D22636;font-size:14px;font-weight:bold}
#websitleft ul .li1{border-bottom: 0px solid #ECECEC;background:none;padding:0px;}
#websit_center{float:left;margin:8px 5px 0px;background:url(/wangzhan/pic/17.jpg) no-repeat left top;width:511px;height:285px;}
#websit_center p{color:#ff0000;padding:10px;}
#websit_center div{padding:10px 10px 0px 190px;filter: Dropshadow(offx=1,offy=0,color=#ffffff) Dropshadow(offx=0,offy=1,color=#ffffff) Dropshadow(offx=0,offy=-1,color=#ffffff) Dropshadow(offx=-1,offy=0,color=#ffffff);line-height:24px;background:url(/wangzhan/pic/20.jpg) no-repeat 30px 210px;}
#websit_right{width:240px;float:right;margin:8px 5px 0px;}
#websit_right .div{font-size:14px;color:#046CA1;font-weight:bold}
#websit_right .div strong{font-family: Arial, Helvetica, sans-serif;color:#8EBAD0}
#websit_right ul {margin:8px 0px 0px}
#websit_right ul li{background:url(/wangzhan/pic/21.jpg) no-repeat left 8px;padding:5px 0px 5px 10px;color:#666666}
#websit_right ul .li{color:#FF0000}
#websit_right ul .li1{color:#666666;background:none;padding:10px 10px 0px;font-family: Arial, Helvetica, sans-serif;font-size:10px}
#websit_case{background:url(/wangzhan/pic/24.jpg) repeat-x left top;height:392px;width:998px;clear: both;}
#websit_case_1{background:url(/wangzhan/pic/23.jpg) repeat-x left top;width:10px;height:392px;float:left}
#websit_case_2{width:978px;height:392px;float:left;}
#websit_case_2 div{padding:20px 20px 5px;color:#D22636;font-size:16px;font-weight:bold}
#websit_case_2 ul li{width:195px;float:left;text-align:center;color:#4678B0}
#websit_case_2 ul li img{padding:10px 0px 8px}
#websit_case_3{background:url(/wangzhan/pic/23.jpg) repeat-x right top;width:10px;height:392px;float:right}

/*我们的客户样式*/
#websitcase{width:550px;clear: both;background:url(/wangzhan/pic/12.jpg) no-repeat left top;height:153px;color:#18668A;line-height:25px;padding:90px 0px 0px 448px;}

#websitcase_1{width:945px;clear: both;border: 1px solid #D4D4D4;border-top: 2px solid #3A4766;background:url(/wangzhan/pic/13.jpg) repeat-x left bottom;height:105px;padding:15px;color:#5F5F5F;line-height:22px}
#websitcase_1 div{width:450px;float:Left}
#websitcase_1 .div{background:url(/wangzhan/pic/14.jpg) no-repeat right center;}
#websitcase_img{width:990px;margin:10px auto 0px;clear: both;height:150px;color:#686868}
#websitcase_img ul li{width:198px;float:left;text-align:center;}
#websitcase_img ul li img{margin-bottom:15px;border: 1px solid #E8E8E8;padding:1px}
#websitcase_2{width:998px;text-align:center;padding:20px 0px}
#websitcase_2 strong{padding:5px 8px;color:#4861E4;background:#FFFFFF;border: 1px solid #DEDFDE;margin:0px 5px;font-size:14px}
#websitcase_2 .strong{padding:5px 8px;color:#FFFFFF;background:#4861E4;border: 1px solid #DEDFDE;margin:0px 5px;font-size:14px}

/*关于我们样式*/
#aboutus{width:978px;margin:8px auto;border-bottom: 1px solid #E4E4E4;clear: both;color:#686868;padding:10px;font-size:16px;font-weight:bold}
#aboutus strong{color:#305F94;}
#aboutus_div{width:970px;margin:0px auto;line-height:28px;padding:10px;color:#666666;font-size:14px}
#aboutus_div strong{color:#305F94;font-size:14px}

#aboutus_div div{width:450px;padding:20px 0px;float:left;color:#686868}
#aboutus_div div h4{color:#305F94;font-size:14px;padding-bottom:10px}
#aboutus_div div strong{font-family: Arial, Helvetica, sans-serif;font-size:14px;color:#5B85B3;}
#aboutus_div div .p{border: 1px solid #FFC600;background:#FFFFEF;padding:8px;}

/*关于服务项目*/
#Services{width:998px;margin:0px auto;clear: both;border-top: 1px solid #A0CBEB;background:#D7E9F7;height:60px}
#Services ul li{width:250px;float:left;color:#305A94;line-height:22px;padding:8px 0px 0px 80px}
#Services ul .li{background:url(/wangzhan/pic/28.jpg) no-repeat 10px 10px;}
#Services ul .li1{background:url(/wangzhan/pic/28.jpg) no-repeat 10px -140px;}
#Services ul .li2{background:url(/wangzhan/pic/28.jpg) no-repeat 10px -255px;}
#Services_div{width:990px;margin:0px auto;clear: both;height:641px;background:url(/wangzhan/Services/04.jpg) no-repeat 205px top;padding-right:8px}
#Services_div_left{width:191px;float:left;padding:8px 8px}
#Services_div_left p{background:url(/wangzhan/Services/01.jpg) no-repeat left top;height:26px;color:#D2EBFF;font-size:14px;padding:9px 0px 6px 15px;}
#Services_div_left p strong{font-family: Arial, Helvetica, sans-serif;color:#A0C0E0;}
#Services_div_left h4{color:#305F94;font-size:14px;padding:10px 5px 5px;border-bottom: 1px solid #DDDDDD}
#Services_div_left div{padding:8px 0px;line-height:22px;color:#5F666F}
#Services_div_left div h6{background:url(/promotion/10.jpg) no-repeat left 5px;font-weight: normal;padding-left:15px}
#Services_div_left div img{padding-top:10px}
#Services_div_left div h6 strong{font-weight: normal;font-family: Arial, Helvetica, sans-serif;color:#FF2F00;}
#Services_div_right{width:770px;float:right;background:url(/wangzhan/Services/06.jpg) repeat-x left top;margin:8px 0px 0px}
#Services_div_right .p{padding:10px;color:#126F98;font-size:14px;font-weight:bold}
#Services_div_right_div{background:url(/wangzhan/Services/02.jpg) no-repeat left top;border-bottom: 1px solid #E3F0F3;height:185px;padding-left:320px;line-height:22px;color:#666666}
#Services_div_right_div img{padding-bottom:20px}
#Services_div_right_divtc{border-bottom: 1px solid #E3F0F3;padding:12px;line-height:24px;height:215px;}
#Services_div_right_divtc ul{float:left;width:245px}
#Services_div_right_divtc ul li{background:url(/wangzhan/Services/03.jpg) no-repeat left 8px;padding:0px 10px;color:#5F666F}
#Services_div_right_divtc ul .li{background:none;color:#2E5F99;font-weight:bold;padding:0px}
#Services_div_right_divtc ul .li1{background:none;color:#DC8248;padding:0px}
#Services_div_right_divtc1{padding:4px 12px;color:#5F666F;}
#Services_div_right_divtc1 ul li{width:260px;float:left;padding:8px 0px 8px 100px;background:url(/wangzhan/Services/08.jpg) no-repeat left 0px;line-height:25px;}
#Services_div_right_divtc1 ul .li{background:url(/wangzhan/Services/08.jpg) no-repeat left -270px;}
#Services_div_right_divtc1 h5{color:#0151A7;font-size:14px}

/*设计前言项目*/

#faq_div{width:970px;margin:0px auto;background:url(/wangzhan/Services/10.jpg) no-repeat 260px top;height:788px}
#faq_div_left{width:239px;float:left;padding-top:10px;line-height:25px}
#faq_div_left h1{font-size:14px;color:#0982BB;padding:5px 0px}
#faq_div_left p{background:url(/wangzhan/Services/11.jpg) no-repeat 0px 8px;padding-left:10px;border-bottom: 1px solid #E9E8E8;color:#666666}

#faq_div_right{width:690px;float:right;padding-top:10px;line-height:25px}
#faq_div_right h1{font-size:14px;color:#114582;padding:5px 8px 0px;background:#F2F6FA;border-bottom: 1px solid #CED9E5;clear: both;}
#faq_div_right ul{padding:8px;clear: both;height:200px}
#faq_div_right ul li{color:#737F8D;width:320px;float:left}

#faq_div_right ul .li{color:#2E5F99;}
